.banner-section{
    padding-top: 40px;
}
.banner-section .banner-section-text a{
    width: 281px;
}
.banner-section-header-image-collection img{
    width: 100%;
    border-radius: 16px;
}
.banner-section-header-image-collection .row>* img:first-child{
    margin-bottom: 30px;
}
.text-image-1, .text-image-2, .text-image-3, .text-image-4{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    font-size: 16px;
}
.text-image-1{
    top: calc((100% - 20px) / (772 - 30) * 460 - 43px);
}
.text-image-2{
    bottom: 15px;
}
.text-image-3{
    top: calc(50% - 50px);
}
.text-image-4{
    bottom: 15px;
}
.image-overlay-1{
    width: calc(100% - 30px);
    height: 68px;
    position: absolute;
    top: calc((100% - 20px) / (772 - 30) * 460 - 75px);
    background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
    opacity: 0.6;
    border-radius: 0px 0px 17px 17px;
}
.image-overlay-2{
    width: calc(100% - 30px);
    height: 68px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
    opacity: 0.6;
    border-radius: 0px 0px 17px 17px;
}
.image-overlay-3{
    width: calc(100% - 30px);
    height: 68px;
    position: absolute;
    top: calc(50% - 83px);
    background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
    opacity: 0.6;
    border-radius: 0px 0px 17px 17px;
}
.image-overlay-4{
    width: calc(100% - 30px);
    height: 68px;
    position: absolute;
    bottom: 0;
    background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
    opacity: 0.6;
    border-radius: 0px 0px 17px 17px;
}
@media (max-width: 576px){
    .banner-section-header-image-collection span{
        font-size: 14px;
    }
    .text-image-1{
        top: calc((100% - 50px) / 2 / 192 * 184 - 30px);
        width: 120px;
    }
    .text-image-2{
        bottom: calc((100% - 50px) / 192 * 8 + 37px);
    }
    .text-image-3{
        top: calc(50% - 25px);
    }
    .text-image-4{
        bottom: 15px;
    }
    .banner-section-header-image-collection .row>* img:first-child{
        margin-bottom: 20px;
    }
    .image-overlay-1{
        width: calc(100% - 25px);
        height: 68px;
        position: absolute;
        top: calc((100% - 50px) / 2 / 192 * 184 - 68px);
        background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
        opacity: 0.6;
        border-radius: 0px 0px 17px 17px;
    }
    .image-overlay-2{
        width: calc(100% - 25px);
        height: 68px;
        position: absolute;
        bottom: calc((100% - 50px) / 192 * 8 + 22px);
        background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
        opacity: 0.6;
        border-radius: 0px 0px 17px 17px;
    }
    .image-overlay-3{
        width: calc(100% - 25px);
        height: 68px;
        position: absolute;
        top: calc(50% - 63px);
        background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
        opacity: 0.6;
        border-radius: 0px 0px 17px 17px;
    }
    .image-overlay-4{
        width: calc(100% - 25px);
        height: 68px;
        position: absolute;
        bottom: 0;
        background: linear-gradient(180deg, rgba(4, 19, 35, 0) 0%, #041323 41.81%);
        opacity: 0.6;
        border-radius: 0px 0px 17px 17px;
    }
}
@media (max-width: 992px){
    .banner-section-text{
        text-align: center;
        margin-bottom: 30px;
    }
    .banner-section .banner-section-first{
        top: 108px;
        right: 0;
    }
    .banner-section-text .title{
        font-size: var(--h2);
        font-weight: bold;
        line-height: 1.21;
        letter-spacing: -1.68px;
    }
    .banner-section-text .text{
        font-size: 18px;
        max-width: unset;
    }
}
.form-section{
    padding-top: 150px;
    padding-bottom: 160px;
}
.form-section-text{
    padding-top: 36px;
}
@media (max-width: 992px){
    .form-section{
        padding-top: 100px;
        padding-bottom: 80px;
    }
    .form-section-text{
        padding-top: 0px;
    }
}
.services-section{
    padding-top: 82px;
    padding-bottom: 52px;
}
@media (max-width: 992px){
    .services-section{
        padding: 80px 0px;
    }
}
.information-panel{
    width: 322px;
    height: 100px;
    padding: 16px 33px;
    border-radius: 8px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
    float: right;
}
.information-panel:first-child{
    margin-bottom: 32px;
}
.information-panel span:nth-child(2){
    opacity: .5;
}
.services-section-information .col-lg-7{
    margin-bottom: 73px;
}
@media (max-width: 992px){
    .information-panel{
        float: none;
    }
    .services-section-information .col-lg-7{
        margin-bottom: 48px;
    }
    .services-section-information .col-lg-5{
        margin-bottom: 64px;
    }
}
@media (max-width: 576px){
    .information-panel{
        width: 262px;
        padding: 16px 16px;
    }
    .information-panel .HeadingH2{
        font-size: 48px;
    }
}
.service-panel{
    height: 100%;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
    background-color: white;
    position: relative;
}
.service-panel img{
    width: 100%;
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
}
.service-panel-description{
    width: 100%;
    padding: 19px 24px 38px 24px;
    background-color: white;
    border-bottom-left-radius: 16px;
    border-bottom-right-radius: 16px;
}
.services-section .row.position-relative .col-xl-3:not(:first-child) .service-panel-description p:first-child{
    max-width: 100px;
}
@media (max-width: 1199px){
    .services-section .row.position-relative .col-xl-3:not(:first-child) .service-panel-description p:first-child{
        max-width: unset;
    }
}
@media (max-width: 991px){
    .services-section .row.position-relative .col-xl-3:not(:first-child) .service-panel-description p:first-child{
        max-width: 100px;
    }
}
@media (max-width: 767px){
    .services-section .row.position-relative .col-xl-3:not(:first-child) .service-panel-description p:first-child{
        max-width: unset;
    }
}
.service-panel-description p:nth-child(2){
    opacity: .6;
}
.service-panel-action{
    position: absolute;
    bottom: 24px;
    left: 24px;
    width: calc(100% - 48px);
}
.service-panel-action i{
    position: absolute;
    bottom: 2px;
    right: calc(100% - 100px);
    transition: all .3s ease;
}
.service-panel-action:hover{
    color: var(--accent);
}
.service-panel-action:hover i{
    right: calc(100% - 105px);
}
@media (max-width: 992px){
    .service-panel-description{
        padding: 30px 30px 40px 30px;
    }
    .service-panel-action{
        left: 30px;
    }
}
.logos-section{
    padding: 80px 0px;
}
.logos-section p{
    width: 70%;
    margin: auto;
    margin-bottom: 80px;
    font-size: 24px;
}
@media (max-width: 992px){
    .logos-section p{
        width: 100%;
    }
}
@media (max-width: 575px){
    .logos-section p{
        font-size: 20px;
        line-height: 30px;
    }
}
.projects-section{
    padding: 80px 0px;
}
.projects-section .container{
    position: relative;
}
.projects-section-description{
    max-width: 490px;
    padding-bottom: 32px;
}
.projects-section>.container>.owl-carousel>.owl-stage-outer{
    margin-left: -40px;
    padding-left: 40px;
}
.projects-section>.container>.owl-carousel>.owl-nav{
    padding-top: 24px;
    padding-left: 24px;
}
.owl-nav button{
    line-height: 1;
}
.projects-section>.container>.owl-carousel>.owl-nav button.disabled{
    pointer-events: none;
}
.projects-section>.container>.owl-carousel>.owl-nav button.disabled i{
    opacity: .5;
}
.projects-section>.container>.owl-carousel>.owl-nav i{
    font-size: 32px;
    margin-right: 32px;
}
.projects-section>.container>.owl-carousel>.owl-nav button:last-child i{
    margin-right: 30px;
}
.project-panel .image-section{
    position: relative;
}
.project-panel .image-section img{
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.project-panel .detail-section{
    position: relative;
    background-color: white;
    padding: 45px 24px 10px 24px;
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}
.project-panel .detail-section .project-name{
    font-size: 24px;
}
.project-panel .detail-section .project-location{
    font-size: 16px;
}
.project-panel .detail-section .project-description{
    font-size: 16px;
    opacity: .6;
}
@media (min-width: 1424px){
    .project-panel .detail-section .project-description{
        font-size: 18px;
    }
    .project-panel .detail-section{
        padding: 80px 43px 20px 43px;
    }
}
.project-panel .project-service-name{
    position: absolute;
    top: 0;
    right: 0;
    padding: 8px 28px;
    background-color: var(--dark);
    color: white;
    border-top-right-radius: 16px;
    border-bottom-left-radius: 16px;
    white-space: nowrap;
}
.projects-section .progress{
    position: absolute;
    bottom: 11px;
    right: 86px;
    width: calc(100% - 236px);
    height: 10px;
    background-color: var(--dark-1);
    border-radius: 10px;
}
.projects-section .progress-bar{
    background-color: var(--dark);
    border-radius: 10px;
}
.projects-section .progress-number{
    position: absolute;
    bottom: 6px;
    right: 22px;
    font-size: 24px;
    line-height: 1;
}
.projects-section .image-section .owl-nav{
    height: 0;
}
.projects-section .image-section .owl-nav button span{
    width: 48px;
    height: 48px;
    padding: 16px;
    font-size: 16px;
    line-height: 1;
    border-radius: 10px;
    background-color: var(--dark);
    color: white;
}
.projects-section .image-section .owl-nav button:nth-child(1) span{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%, -50%);
}
.projects-section .image-section .owl-nav button:nth-child(2) span{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
}
@media (max-width: 1200px){
    .projects-section>.container>.owl-carousel>.owl-nav{
        padding: 0px 15px;
        display: flex;
        justify-content: space-between;
    }
    .projects-section>.container>.owl-carousel>.owl-nav i{
        margin: 0;
    }
    .projects-section>.container>.owl-carousel>.owl-nav button:last-child i{
        margin-right: 0px;
    }
    .project-panel{
        padding: 0;
        padding-bottom: 20px;
    }
    .project-panel-mobile{
        padding: 24px 30px 36px 30px;
        background-color: white;
        border-radius: 16px;
    }
    .project-panel .row{
        flex-direction: column-reverse;
    }
    .projects-section .image-section img{
        border-radius: 16px;
    }
    .project-panel .detail-section{
        position: static;
        padding: 0px;
        padding-bottom: 32px;
        border-radius: 0;
    }
    .project-panel .col-lg-4 .project-name{
        font-size: 24px;
    }
    .project-panel .project-service-name{
        top: unset;
        bottom: 0;
        right: 50%;
        transform: translatex(50%);
        border-radius: 12px;
        padding: 8px 46px;
    }
    .projects-section .progress{
        right: 72px;
        width: calc(100% - 144px);
    }
    .projects-section .progress-number{
        bottom: -36px;
        right: 50%;
        transform: translateX(50%);
    }
}
@media (max-width: 575px){
    .projects-section .progress-number{
        font-size: 20px;
    }
}
.reputation-section{
    padding-top: 120px;
    padding-bottom: 80px;
}
.reputation-section .reviews{
    margin-bottom: 4px;
}
.reputation-section .col-lg-7{
    position: relative;
}
.reputation-number span:nth-child(1){
    font-size: 100px;
    font-weight: bold;
    line-height: 0.57;
    letter-spacing: -3.6px;
    color: #0e2b48;
}
.reputation-number span:nth-child(2){
    font-size: 36px;
    font-weight: bold;
    line-height: 1.89;
    letter-spacing: -1.08px;
    color: #0e2b48;
}
.reputation-section .owl-carousel .owl-stage-outer{
    box-shadow: 0 4px 30px 0 rgba(3, 19, 35, 0.1);
    border-radius: 16px;
    background-color: white;
}
.reputation-panel{
    padding: 82px 48px 39px 48px;
}
.reputation-name{
    width: 200px;
}
.reputation-section .owl-nav{
    padding-top: 24px;
    padding-left: 24px;
}
.reputation-section .owl-nav button.disabled{
    pointer-events: none;
}
.reputation-section .owl-nav button.disabled i{
    opacity: .5;
}
.reputation-section .owl-nav button i{
    font-size: 32px;
    margin-right: 32px;
}
.reputation-background{
    width: 280px;
    height: 280px;
    border-radius: 16px;
    background-color: rgba(14, 43, 72, 0.1);
    position: absolute;
    bottom: 8px;
    right: -32px;
    z-index: -1;
}
.reputation-stanley{
    width: 180px;
    height: 100px;
    border-radius: 16px;
    box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.1);
    background-color: white;
    position: absolute;
    top: 67px;
    left: 63px;
    z-index: 1;
}
.reputation-stanley img{
    width: 75%;
}
.reputation-number-mobile{
    font-size: 32px;
    line-height: 1.25;
    position: absolute;
    right: 30px;
    bottom: 0;
}

@media (max-width: 992px){
    .reputation-section{
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .reputation-section .reviews{
        margin-bottom: 80px;
    }
    .reputation-section .col-lg-7{
        padding-top: 98px;
    }
    .reputation-panel{
        padding: 82px 30px 32px 30px;
    }
    .reputation-section .owl-nav{
        padding-top: 48px;
        padding-left: 0px;
    }
    .reputation-background{
        position: absolute;
        bottom: 64px;
        right: 0;
    }
    .reputation-stanley{
        position: absolute;
        top: 48px;
        left: 50%;
        transform: translateX(-50%);
        z-index: 1;
    }
    .reputation-section .col-md-4:not(:last-child) {
        margin-bottom: 64px;
    }
}
@media (max-width: 575px){
    .reputation-stanley{
        width: 144px;
        height: 80px;
        top: 58px;
    }
}
#map{
    height: 659px;
}
@media (max-width: 992px){
    #map{
        height: 379px;
    }
}

.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
    opacity: 1
}

@keyframes slideInUp {
    0% {
        transform: translate3d(0, 0, 0);
        visibility: visible
    }
    100% {
        transform: translate3d(0, -100%, 0)
    }
}

.slideInUp {
    animation-name: slideInUp
}

@keyframes slideInDown {
    0% {
        transform: translate3d(0, -100%, 0);
        visibility: visible
    }
    100% {
        transform: translate3d(0, 0, 0)
    }
}

.slideInDown {
    animation-name: slideInDown
}

@media (min-width: 992px){
    .banner-section-header-image-collection .row{
        width: min(calc((100vh - 200px) * 600 / 634), 100% + 30px);
        float: right;
    }
}
@media (min-width: 576px){
    .banner-section-header-image-collection .row .col-sm-7{
        width: 57%;
    }
    .banner-section-header-image-collection .row .col-sm-5{
        width: 43%;
    }
}
@media (max-width: 575px){
    .banner-section-header-image-collection{
        padding: 0px 25px;
    }
    .banner-section-header-image-collection .row .col-sm-7{
        padding-right: 10px;
    }
    .banner-section-header-image-collection .row .col-sm-5{
        padding-left: 10px;
        padding-top: 30px;
    }
}
.banner-section .left-line{
    padding: 0;
    position: absolute;
    width: 80%;
    height: 40%;
    border: 2px solid #dbdce2;
    border-radius: 24px;
    z-index: -1;
    border-right-color: white;
    left: -15px;
    bottom: calc((100% - 30px) * 263 / 692 / 2);
}
.banner-section .right-line{
    width: 40%;
    height: 45%;
    border: 2px solid #dbdce2;
    border-radius: 24px;
    z-index: -1;
    border-left-color: white;
    position: absolute;
    right: -70px;
    bottom: calc((100% - 30px) * 263 / 692 - 40px);
}
.banner-section .right-line label{
    position: absolute;
    right: 0;
    top: -30px;
}
.banner-section .right-line span, .banner-section .right-line-mobile-1 span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.banner-section .right-line-mobile-1{
    width: calc(50% + 25px);
    border-top: 2px solid #dbdce2;
    z-index: -1;
    position: absolute;
    right: -10px;
    top: 18px;
}
.banner-section .right-line-mobile-1 label{
    position: absolute;
    left: 12px;
    top: -24px;
}
.banner-section .right-line-mobile-2{
    width: 25px;
    border-top: 2px solid #dbdce2;
    z-index: -1;
    position: absolute;
    right: -10px;
    top: calc((100% - 81px) / 2);
}
@media (max-width: 576px){
    .banner-section .left-line{
        left: -3px;
        bottom: calc((100% - 131px) / 2);
    }
}
.form-section .get-in-touch-text{
    font-size: 200px;
    opacity: 0.03;
    font-weight: 800;
    line-height: 0.9;
    letter-spacing: -6px;
    position: absolute;
    bottom: -60px;
    left: 120px;
    z-index: 0;
    width: fit-content;
}
@media (max-width: 992px){
    .form-section .get-in-touch-text{
        font-size: 90px;
        line-height: 1;
        letter-spacing: -3.6px;
        position: absolute;
        bottom: unset;
        top: 0;
        left: unset;
        right: 0;
        z-index: -1;
        width: fit-content;
        white-space: pre;
    }
}
.form-section .dots-large-2{
    right: -80px;
    bottom: -98px;
}
@media (max-width: 576px){
    .form-section .dots-large-2{
        left: 6px;
        top: -10px;
    }
}
.services-section .right-line{
    width: 40%;
    height: 132px;
    border: 2px solid #dbdce2;
    border-radius: 24px;
    border-left: none;
    position: absolute;
    right: -70px;
    bottom: 50px;
    z-index: -1;
}
.services-section .right-line label{
    position: absolute;
    right: 0;
    top: -30px;
}
.services-section .right-line span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
.services-section .first-line{
    width: 75%;
    height: 281px;
    z-index: -1;
    position: absolute;
    top: -30px;
    left: 12.5%;
    border: 2px solid #dbdce2;
    border-radius: 24px;
}
.services-section .second-line{
    width: 100%;
    height: calc(100% - 359px);
    z-index: -1;
    position: absolute;
    top: 248px;
    left: -50px;
    border: 2px solid #dbdce2;
    border-radius: 24px;
}
@media (max-width: 1400px){
    .services-section .first-line{
        height: 227px;
    }
    .services-section .second-line{
        height: calc(100% - 305px);
        top: 194px;
    }
}
@media (max-width: 992px){
    .services-section .right-line{
        width: 200px;
        left: 300px;
    }
    .services-section .right-line label{
        position: absolute;
        right: unset;
        left: 60px;
    }
}
@media (max-width: 576px){
    .services-section .right-line{
        left: unset;
        right: 0px;
        border-right: none;
        border-radius: 0;
    }
    .services-section .right-line label{
        position: absolute;
        left: unset;
        right: 0;
    }
}
.reputation-section .dots{
    top: 0;
    left: calc(100% * 5 / 12 - 26px);
}
@media (max-width: 992px){
    .reputation-section .dots{
        left: unset;
        right: 10px;
    }
}
.why-work-with-us-text label{
    width: calc((100vw - 100%) / 2);
    position: absolute;
    left: calc((100% - 100vw) / 2);
    border-bottom: 2px solid #dbdce2;
    text-align: left;
    padding-left: 30px;
    margin-top: -12px;
}
.why-work-with-us-text label span{
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background-color: var(--accent);
    margin-right: 20px;
    vertical-align: middle;
}
@media (max-width: 576px){
    .why-work-with-us-text{
        position: relative;
    }
    .why-work-with-us-text label{
        width: calc(100vw - 100% - 15px);
        position: absolute;
        left: unset;
        right: calc(-100vw + 100% + 15px);
        padding-left: 20px;
    }
}
@media (max-width: 320px){
    .why-work-with-us-text{
        font-size: 14px;
        padding: 8px 10px;
    }
}
.banner-section .vertical-line{
    border-left: 2px solid var(--dark-2);
    height: 180px;
    position: absolute;
    bottom: -100px;
    left: 15px;
}

.banner-section .vertical-line p{
    transform: rotate(-90deg);
    white-space: pre;
    position: absolute;
    left: -25px;
    top: 80px;
}
@media (max-width: 1423px){
    .banner-section .vertical-line{
        bottom: -200px;
    }
}